Skip to main content
GET
C#

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

ID of the job.

Response

Job retrieved successfully.

status
string
default:pending
required

Status of this job.

type
string
default:users_import
required

Type of job this is.

id
string
default:job_0000000000000001
required

ID of this job.

created_at
string

When this job was created.

connection_id
string
default:con_0000000000000001

connection_id of the connection this job uses.

location
string

URL to download the result of this job.

percentage_done
integer

Completion percentage of this job.

time_left_seconds
integer

Estimated time remaining before job completes.

format
enum<string>

Format of the file. Must be json or csv.

Available options:
json,
csv
status_details
string

Status details.

summary
object

Job execution summary.